@charset "utf-8";

/*共通パーツ*/
.genre-name{
  font-weight:bold;
  border-top:solid 3px #000;
  background-color:#c09c46;
  padding:5px;
  font-size:16px;
}
.genre-name img{float:right;}
/*パンくず*/
.breadcrumb{
  font-size:12px;
  line-height:100%;
  margin-bottom:10px;
}

/*
**********************
bottom-contents
**********************
*/
#bottom-contents p{font-size:12px; line-height:150%;}
#bottom-contents p.text{margin-bottom:18px;}
.totop{text-align:right;}
.totop a{
  background: url(/common/images/tachibana/v1/common/totop.gif) no-repeat 0 5px;
  padding-left:13px;
}
#bottom-contents .nav{padding:0 0 0 10px; width:971px; margin-bottom:10px;}
* html #bottom-contents .nav{width:981px;}
#bottom-contents .nav h3{
  display:block;
  width:440px;
  height:18px;
  margin-bottom:22px;
  background: url(/common/images/tachibana/v1/common/bottom-nav.gif) no-repeat;
}
#bottom-contents .nav h3 span{display:none;}
#bottom-contents .nav div{float:left; margin-right:30px;}
#bottom-contents dl dt,#bottom-contents dl dd{font-size:13px; line-height:110%;}
#bottom-contents dl dt{
  background: url(/common/images/tachibana/v1/common/bottom-nav-icon.gif) no-repeat 0 1px;
  padding-left:12px;
  margin-bottom:10px;
}
#bottom-contents dl.zt-shinkou dt, #bottom-contents dl.zt-kinyuu dt{margin-bottom:20px;}
#bottom-contents dl.zt-other dt{margin-bottom:30px;}
#bottom-contents dl dd{
  background: url(/common/images/tachibana/v1/common/bottom-nav-dot.gif) no-repeat 3px 7px;
  padding-left:12px;
  margin-bottom:19px;
}
#bottom-contents dl.zt-kaigaireport dd{margin-bottom:10px;}
#bottom-contents dl.zt-world dd{margin-bottom:10px;}
.dol-nav{padding:0 0 30px;}
.dol-nav ul{margin:0 0 0 115px; float:left; padding-top:4px;}
.dol-nav ul li{
  display:inline;
  font-size:12px;
  line-height:140%;
  border-right:solid 1px #000;
  padding:0 15px 0 0;
  margin-right:15px;
}
.dol-nav ul li.noline{border:0;}
.dol-nav img{float:right;}

/*
************************
海外投資必勝マニュアル＆本
************************
*/
.common-kouzamanual{
  background: url(/common/images/tachibana/v1/common/common-kouzamanual-bg.gif) scroll bottom left;
  width:748px;
  clear:both;
}
.common-kouzamanual h3{
  display:block;
  width:748px;
  height:25px;
  background: url(/common/images/tachibana/v1/common/common-kouzamanual.gif) no-repeat;
}
.common-kouzamanual h3 span{display:none;}
.common-kouzamanual p{font-size:14px; line-height:140%; padding:15px;}
#kouzamanual-section{
  padding:0 15px 0;
  width:718px;
}
* html #kouzamanual-section{width:748px;}
#kouzamanual-icon{
  float:left;
  /* width:663px; */
  /* 以下3行、jcarousellite用調整 */
  width:643px;
  padding-left:20px;
  visibility: visible;
  overflow: hidden;
  position: relative;
  z-index: 2;
  left: 0px;
}
#kouzamanual-icon ul{
  margin: 0px;
  padding: 0px 0 0 19px;
  height:270px;
}
#kouzamanual-icon ul li{
  overflow: hidden;
  float: left;
  width:136px;
  height:270px;
  margin-right:25px;
}
#kouzamanual-icon ul li a img{
  border:solid 2px #989694;
  margin-bottom:13px;
}
#kouzamanual-icon ul li a:hover img{border:solid 2px #005eac;}
#kouzamanual-icon ul li span{
  display:block;
  font-size:12px;
  line-height:140%;
}
#kouzamanual-prev,
#kouzamanual-next{
  float:left;
  width:16px;
  margin-top:80px;
}
#kouzamanual-prev a,
#kouzamanual-next a{
  display:block;
  width:16px;
  height:24px;
  background-repeat:no-repeat;
  background-image: url(/common/images/tachibana/v1/common/kouzamanual-btn.gif);
}
#kouzamanual-prev a span,
#kouzamanual-next a span{display:none;}
#kouzamanual-prev a{background-position: 0 0;}
#kouzamanual-prev a:hover{background-position: 0 -24px;}
#kouzamanual-next a{background-position: -16px 0;}
#kouzamanual-next a:hover{background-position: -16px -24px;}

.common-kouzamanual .more{font-size:12px; text-align:right; padding:0 17px 7px 0;}

/*
**************************************
ZAi Online編集部オススメマニュアル+本！
**************************************
*/
.common-recommend-kouzamanual{
  background: url(/common/images/tachibana/v1/common/common-recommend-kouzamanual-bg.gif) scroll left bottom;
  width:748px;
  margin-bottom:35px;
  padding-bottom:13px;
  position:relative;
  clear:both;
}
.common-recommend-kouzamanual h3{
  background: url(/common/images/tachibana/v1/common/common-recommend-kouzamanual.gif) no-repeat;
  width:748px;
  height:38px;
  display:block;
}
.common-recommend-kouzamanual h3 span{display:none;}
.common-recommend-kouzamanual ul{
  padding:0 23px 0 29px;
  width:696px;
}
* html .common-recommend-kouzamanual ul{width:748px;}
.common-recommend-kouzamanual ul li{
  float:left;
  width:348px;
  height:214px;
  background: url(/common/images/tachibana/v1/common/recommend-kouzamanual-box.gif) no-repeat;
  position:relative;
}
.common-recommend-kouzamanual ul li a img{
  position:absolute;
  top:12px;
  left:40px;
  border:2px solid #989694;
}
.common-recommend-kouzamanual ul li a:hover img{border:solid 2px #005eac;}
.common-recommend-kouzamanual ul li span{
  position:absolute;
  left:187px;
  top:90px;
  font-size:12px;
  line-height:140%;
  width:140px;
}
.common-recommend-kouzamanual p{
  text-align:right;
  font-size:12px;
  line-height:100%;
  position:absolute;
  bottom:9px;
  right:7px;
  margin-bottom:0;
}

/*
*******************************
海外投資口座開設Q&Aカテゴリ一覧
*******************************
*/
.common-kaigaitoushi-list{margin-bottom:40px;}
.common-kaigaitoushi-list h2{margin-bottom:20px;}
.common-kaigaitoushi-list ul li{
  float:left;
  width:355px;
  background: url(/common/images/tachibana/v1/common/common-kaigaitoushi-list-bg.gif) repeat-x;
  font-size:14px;
  line-height:120%;
  height:18px;
  padding:7px 0 0 8px;
  margin:0 18px 15px 0;
}
* html .common-kaigaitoushi-list ul li{width:363px; height:25px;}
.common-kaigaitoushi-list ul li.even{margin:0 0 15px 0;}
.common-kaigaitoushi-list ul li a{
  background: url(/common/images/tachibana/v1/common/common-kaigaitoushi-list-icon.gif) no-repeat 0 5px;
  padding-left:11px;
}
/*ページ繰り*/
#mp-ie{
  margin-bottom:20px;
}
.mp-ie-category{margin-top:15px;height:32px;}
.multipage{float:right;}
.back-p a,
.next-p a{
  float:left;
  width:10px;
  height:18px;
  display:block;
  background-image: url(/common/images/tachibana/v1/article/arrow.gif);
  background-repeat: no-repeat;
}
.back-p a span,
.next-p a span{display:none;}
.back-p a{background-position:0 0;}
.next-p a{background-position:-10px 0;}
.back-p a{margin-right:5px;}
.next-p a{margin-left:5px;}
.multipage .current_p,
.multipage .other_p a{float:left; padding:0 1px; border-left:solid 1px #c9c3c3;}
.multipage .last_p,
.multipage .last_p a{ border-right:solid 1px #c9c3c3; /*margin-right:5px;*/}
.multipage .current_p span,
.multipage .other_p a span{
  margin:0;
  width:24px;
  display:block;
  height:20px;
  text-align:center!important;
  font-weight:bold;
  font-size:14px;
  line-height:110%;
  padding-top:4px;
}
* html .multipage .current_p span,
* html .multipage .other_p a span{height:24px;}
.multipage .current_p span,
.multipage .other_p a:hover span{
  background-color:#005eac;
  color:#fff;
  text-decoration:none;
}
.multipage .other_p a span{
  color:#000;
}

/*
*****************************************
googleAdsence
*****************************************
*/
.gad-area{margin-bottom:45px;margin-top: 20px;}
.gad-rec01{float:left; width:368px; text-align:right;}
.gad-rec02{float:right; width:362px;}

/*
********************************************
▼floatをクリアするためのCSS▼
********************************************
 */
 
.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */